# Uses of Class
org.xnio.channels.AssembledSslChannel

Packages that use AssembledSslChannel
Package
Description
org.xnio.channels
The core XNIO channel API.

## Uses of AssembledSslChannel in org.xnio.channels

Methods in org.xnio.channels that return types with arguments of type AssembledSslChannel
Modifier and Type
Method
Description
`ChannelListener.Setter<? extends AssembledSslChannel>`
AssembledSslChannel.`getCloseSetter()`
`ChannelListener.Setter<? extends AssembledSslChannel>`
AssembledSslChannel.`getHandshakeSetter()`